<nav class="navbar navbar-expand-lg navbar-light " style="background-color: #23a455;">
    <div class="container-fluid">
        <a [routerLink]="'/homepage'" class="navbar-brand">Boa Saúde</a>
        <button aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"
                class="navbar-toggler"
                data-bs-target="#navbarSupportedContent" data-bs-toggle="collapse" type="button">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a [routerLink]="'/atendimento/pesquisa'" aria-current="page"
                       class="nav-link active">Atendimento</a>
                </li>
                <li class="nav-item">
                    <a [routerLink]="'/exame/pesquisa'" aria-current="page"
                       class="nav-link active">Exame</a>
                </li>
            </ul>
            <form class="d-flex">
                <button (click)="logout()" class="btn btn-toolbar" type="submit">Logout</button>
            </form>
        </div>
    </div>
</nav>

<router-outlet></router-outlet>
